Subject: RE: Enterprise Portal
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Sep 2001 05:43:36 -0700 (PDT)

thanks

-----Original Message-----
From: Pickering, Mark 
Sent: Friday, September 07, 2001 7:41 AM
To: Causey, Richard; Kean, Steven J.
Cc: Piper, Greg; Whalley, Greg
Subject: FW: Enterprise Portal

Steve/Rick,

To echo Greg, I am now here and this is one of the many items on my agenda. I have been wanting to build something like this for Enron for 2 years now. I'm a big believer that an Enron Portal will go a long way to helping Enron and its various business units consolidate its vast knowledge base to make information more readily availabe across all business units with the added benefit of reducing longer term development costs.

I've touched down in the mids't of budget season :-) , so give me a week or so and I'll come see you about this.

Regards
MRP

-----Original Message-----
From: Piper, Greg 
Sent: 06 September 2001 21:27
To: Kean, Steven J.; Causey, Richard
Cc: Whalley, Greg; Pickering, Mark
Subject: Enterprise Portal

Now that Mark Pickering is completely transferred to Houston from London and is in his office on 27 as the CTO, we all were able to meet on the single sign on/enterprise portal project with Tony Mends.  Tony has been scoping the project and determining the IT needs for the last few weeks.  As you know, Tony now works for Mark.

Mark has some very good ideas for this project and will be following up with you soon on the plans and the progress to date.

Thanks.

GP